upload:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/jquery.md5.min.js
    - lib/jquery.percentageloader-0.2.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/login.js
    - helper/popup.js
    - helper/autocompletion.js
    - diagnostic/upload/manager.js
    - diagnostic/upload/main.js
  stylesheet:
    - diagnostic/upload/main.css

find:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/jquery.percentageloader-0.2.js
    - lib/jquery.md5.min.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/login.js
    - helper/popup.js
    - helper/pagination.js
    - helper/analytics.js
    - helper/interface.js
    - helper/autocompletion.js
    - diagnostic/find/manager.js
    - diagnostic/find/main.js
  stylesheet:
    - diagnostic/find/main.css